# This file was generated.
# It contains the lists of macros which have been traced.
# It can be safely removed.

@request = (
             bless( [
                      '0',
                      1,
                      [
                        '/usr/share/autoconf'
                      ],
                      [
                        '/usr/share/autoconf/autoconf/autoconf.m4f',
                        '-',
                        '/usr/share/aclocal-1.13/internal/ac-config-macro-dirs.m4',
                        '/usr/share/aclocal/argz.m4',
                        '/usr/share/aclocal/libtool.m4',
                        '/usr/share/aclocal/ltdl.m4',
                        '/usr/share/aclocal/ltoptions.m4',
                        '/usr/share/aclocal/ltsugar.m4',
                        '/usr/share/aclocal/ltversion.m4',
                        '/usr/share/aclocal/lt~obsolete.m4',
                        '/usr/share/aclocal-1.13/amversion.m4',
                        '/usr/share/aclocal-1.13/as.m4',
                        '/usr/share/aclocal-1.13/auxdir.m4',
                        '/usr/share/aclocal-1.13/cond.m4',
                        '/usr/share/aclocal-1.13/depend.m4',
                        '/usr/share/aclocal-1.13/depout.m4',
                        '/usr/share/aclocal-1.13/init.m4',
                        '/usr/share/aclocal-1.13/install-sh.m4',
                        '/usr/share/aclocal-1.13/lead-dot.m4',
                        '/usr/share/aclocal-1.13/make.m4',
                        '/usr/share/aclocal-1.13/minuso.m4',
                        '/usr/share/aclocal-1.13/missing.m4',
                        '/usr/share/aclocal-1.13/options.m4',
                        '/usr/share/aclocal-1.13/runlog.m4',
                        '/usr/share/aclocal-1.13/sanity.m4',
                        '/usr/share/aclocal-1.13/silent.m4',
                        '/usr/share/aclocal-1.13/strip.m4',
                        '/usr/share/aclocal-1.13/substnot.m4',
                        '/usr/share/aclocal-1.13/tar.m4',
                        'config/ax_c_restrict.m4',
                        'config/ax_check_16aligned_malloc.m4',
                        'config/ax_check_page_aligned_malloc.m4',
                        'config/ax_create_stdint_h.m4',
                        'config/ax_openmp.m4',
                        'config/ax_tls.m4',
                        'config/ompi_check_package.m4',
                        'config/qthread_builtin_expect.m4',
                        'config/qthread_builtin_trap.m4',
                        'config/qthread_check_FUNCTION.m4',
                        'config/qthread_check_altix_timer.m4',
                        'config/qthread_check_assembly.m4',
                        'config/qthread_check_assert.m4',
                        'config/qthread_check_atomics.m4',
                        'config/qthread_check_attributes.m4',
                        'config/qthread_check_bitfield_order.m4',
                        'config/qthread_check_hwloc.m4',
                        'config/qthread_check_liblgrp.m4',
                        'config/qthread_check_libnuma.m4',
                        'config/qthread_check_linux.m4',
                        'config/qthread_check_machtopo.m4',
                        'config/qthread_check_makecontext.m4',
                        'config/qthread_check_plpa.m4',
                        'config/qthread_check_portals4.m4',
                        'config/qthread_check_pthreads.m4',
                        'config/qthread_check_qsort.m4',
                        'config/qthread_check_swapcontext.m4',
                        'config/qthread_check_syscalltypes.m4',
                        'config/qthread_check_tiletopo.m4',
                        'config/qthread_check_ucstack_ssflags.m4',
                        'config/qthread_check_working_valloc.m4',
                        'config/qthread_cond_define.m4',
                        'config/qthread_detect_compiler_type.m4',
                        'config/qthread_vamacros.m4',
                        'acinclude.m4',
                        'configure.ac'
                      ],
                      {
                        'LT_AC_PROG_SED' => 1,
                        'AC_DISABLE_SHARED' => 1,
                        'QTHREAD_BUILTIN_TRAP' => 1,
                        'LT_AC_PROG_RC' => 1,
                        'QTHREAD_CHECK_SYSCALLTYPES' => 1,
                        '_LT_AC_SYS_COMPILER' => 1,
                        'QTHREAD_CHECK_LIBLGRP' => 1,
                        'AM_SANITY_CHECK' => 1,
                        'LT_SYS_DLOPEN_SELF' => 1,
                        'OMPI_CHECK_PACKAGE' => 1,
                        'AC_LIBTOOL_COMPILER_OPTION' => 1,
                        'AM_AUTOMAKE_VERSION' => 1,
                        'AC_PROG_SED' => 1,
                        'AM_MAKE_INCLUDE' => 1,
                        'AC_PROG_CC_C99' => 1,
                        'QTHREAD_BUILTIN_EXPECT' => 1,
                        'AC_DISABLE_STATIC' => 1,
                        'm4_include' => 1,
                        'AM_PROG_NM' => 1,
                        'AM_ENABLE_SHARED' => 1,
                        'LT_CONFIG_LTDL_DIR' => 1,
                        'QTHREAD_PTHREAD_PROCESS_PRIVATE' => 1,
                        'QTHREAD_MALLOC_ATTRIBUTE' => 1,
                        'AM_PROG_LIBTOOL' => 1,
                        'LT_PATH_LD' => 1,
                        'AX_CHECK_HEADER_STDINT_X' => 1,
                        '_LT_AC_LANG_GCJ_CONFIG' => 1,
                        'QTHREAD_CHECK_ALTIX_TIMER' => 1,
                        'QTHREAD_CHECK_WORKING_VALLOC' => 1,
                        'AC_LIBTOOL_GCJ' => 1,
                        'AC_PROG_LD_RELOAD_FLAG' => 1,
                        '_QTHREAD_CHECK_IFDEF_EQ' => 1,
                        'AC_LIBTOOL_PROG_LD_SHLIBS' => 1,
                        'AC_LTDL_ENABLE_INSTALL' => 1,
                        'AC_LIBTOOL_SYS_HARD_LINK_LOCKS' => 1,
                        'AC_LIBTOOL_POSTDEP_PREDEP' => 1,
                        'LTOPTIONS_VERSION' => 1,
                        'LT_AC_PROG_EGREP' => 1,
                        'AU_DEFUN' => 1,
                        'AC_LTDL_SYS_DLOPEN_DEPLIBS' => 1,
                        '_LT_CC_BASENAME' => 1,
                        'LT_WITH_LTDL' => 1,
                        '_LT_WITH_SYSROOT' => 1,
                        'QTHREAD_BUILTIN_PREFETCH' => 1,
                        'AC_LIBTOOL_SETUP' => 1,
                        'AC_PATH_MAGIC' => 1,
                        'AC_LIBTOOL_PROG_COMPILER_NO_RTTI' => 1,
                        'QTHREAD_CHECK_UCSTACK_SSFLAGS' => 1,
                        'AC_ENABLE_STATIC' => 1,
                        'QTHREAD_UNUSED_ATTRIBUTE' => 1,
                        'AX_CHECK_16ALIGNED_MALLOC' => 1,
                        'AC_LIBTOOL_SYS_OLD_ARCHIVE' => 1,
                        'QTHREAD_CHECK_ASSERT' => 1,
                        '_AC_PROG_LIBTOOL' => 1,
                        'AX_TLS' => 1,
                        'LTDL_INSTALLABLE' => 1,
                        'AC_PROG_EGREP' => 1,
                        'LT_INIT' => 1,
                        'LT_LIB_M' => 1,
                        'AC_LIBLTDL_INSTALLABLE' => 1,
                        'AC_USE_SYSTEM_EXTENSIONS' => 1,
                        'AC_LTDL_OBJDIR' => 1,
                        '_LTDL_SETUP' => 1,
                        'LTVERSION_VERSION' => 1,
                        'AM_OUTPUT_DEPENDENCY_COMMANDS' => 1,
                        'QTHREAD_CHECK_ASSEMBLY' => 1,
                        '_LT_AC_LANG_F77' => 1,
                        'LT_FUNC_DLSYM_USCORE' => 1,
                        'AC_LIBLTDL_CONVENIENCE' => 1,
                        '_AC_PROG_CC_C99' => 1,
                        'QTHREAD_VAMACROS' => 1,
                        'AC_LIBTOOL_F77' => 1,
                        'QTHREAD_CHECK_INLINE_C_GCC' => 1,
                        '_LT_LINKER_OPTION' => 1,
                        'AM_CONDITIONAL' => 1,
                        'QTHREAD_CHECK_SPARCV8PLUS' => 1,
                        'QTHREAD_CHECK_MACHTOPO' => 1,
                        'LT_SYS_MODULE_PATH' => 1,
                        'AC_CHECK_LIBM' => 1,
                        'm4_pattern_forbid' => 1,
                        'AC_LIBTOOL_DLOPEN_SELF' => 1,
                        'AC_LTDL_DLLIB' => 1,
                        'QTHREAD_CHECK_BITFIELDS' => 1,
                        '_LT_AC_LOCK' => 1,
                        'AM_DISABLE_STATIC' => 1,
                        '_AM_OUTPUT_DEPENDENCY_COMMANDS' => 1,
                        'QT_C_GNU_VAMACROS' => 1,
                        'LTDL_INIT' => 1,
                        '_LT_AC_TRY_DLOPEN_SELF' => 1,
                        'AC_DEFUN' => 1,
                        'LT_LANG' => 1,
                        '_LT_PATH_TOOL_PREFIX' => 1,
                        'LTOBSOLETE_VERSION' => 1,
                        'LT_PATH_NM' => 1,
                        'AM_DEP_TRACK' => 1,
                        'AC_LIBTOOL_LANG_CXX_CONFIG' => 1,
                        'AM_MISSING_PROG' => 1,
                        'AM_SET_CURRENT_AUTOMAKE_VERSION' => 1,
                        'LT_SUPPORTED_TAG' => 1,
                        'QTHREAD_CHECK_COMPAT_MAKECONTEXT' => 1,
                        'QTHREAD_CHECK_PORTALS4' => 1,
                        'AC_LIBTOOL_WIN32_DLL' => 1,
                        'AM_PROG_INSTALL_SH' => 1,
                        '_LT_PROG_FC' => 1,
                        'AC_LTDL_SYSSEARCHPATH' => 1,
                        'AC_LIBTOOL_RC' => 1,
                        'AC_LTDL_SHLIBEXT' => 1,
                        '_LT_AC_FILE_LTDLL_C' => 1,
                        'QTHREAD_DETECT_COMPILER_TYPE' => 1,
                        '_LT_AC_LANG_GCJ' => 1,
                        'LT_AC_PROG_GCJ' => 1,
                        'AM_MISSING_HAS_RUN' => 1,
                        '_LT_PREPARE_SED_QUOTE_VARS' => 1,
                        'AC_DEPLIBS_CHECK_METHOD' => 1,
                        'AC_ENABLE_SHARED' => 1,
                        'AC_LIBTOOL_PROG_LD_HARDCODE_LIBPATH' => 1,
                        '_LT_AC_LANG_CXX' => 1,
                        'AX_CHECK_16ALIGNED_CALLOC' => 1,
                        'AM_SET_DEPDIR' => 1,
                        'QTHREAD_PICK_CONTEXT_TYPE' => 1,
                        '_LT_AC_LANG_CXX_CONFIG' => 1,
                        'LT_PROG_GO' => 1,
                        'QTHREAD_NOINLINE_ATTRIBUTE' => 1,
                        'QTHREAD_CHECK_ATOMICS' => 1,
                        'LTSUGAR_VERSION' => 1,
                        'AC_PROG_LIBTOOL' => 1,
                        'AC_PROG_LD' => 1,
                        '_LT_AC_PROG_ECHO_BACKSLASH' => 1,
                        'QTHREAD_CHECK_PLPA' => 1,
                        'AC_LIBTOOL_PICMODE' => 1,
                        '_LT_AC_TAGCONFIG' => 1,
                        'LTDL_CONVENIENCE' => 1,
                        'AM_AUX_DIR_EXPAND' => 1,
                        'QT_COND_DEFINE' => 1,
                        'AC_LIBTOOL_OBJDIR' => 1,
                        'AC_LIBTOOL_LANG_GCJ_CONFIG' => 1,
                        'LT_PROG_RC' => 1,
                        'AC_LIBTOOL_PROG_COMPILER_PIC' => 1,
                        '_LT_PROG_CXX' => 1,
                        '_AC_C_STD_TRY' => 1,
                        'LT_CMD_MAX_LEN' => 1,
                        'AC_CONFIG_MACRO_DIR_TRACE' => 1,
                        'AC_DISABLE_FAST_INSTALL' => 1,
                        '_AM_SET_OPTIONS' => 1,
                        '_LT_AC_LANG_C_CONFIG' => 1,
                        'AM_SET_LEADING_DOT' => 1,
                        'gl_FUNC_ARGZ' => 1,
                        'AC_LIBTOOL_LANG_F77_CONFIG' => 1,
                        'AC_LIBTOOL_LANG_C_CONFIG' => 1,
                        'AC_LIBTOOL_CONFIG' => 1,
                        '_AM_SET_OPTION' => 1,
                        'LT_SYS_SYMBOL_USCORE' => 1,
                        'gl_PREREQ_ARGZ' => 1,
                        '_QTHREAD_CHECK_IFDEF' => 1,
                        '_LT_AC_SYS_LIBPATH_AIX' => 1,
                        '_AM_PROG_TAR' => 1,
                        'AM_INIT_AUTOMAKE' => 1,
                        'LT_SYS_DLSEARCH_PATH' => 1,
                        'AM_PROG_CC_C_O' => 1,
                        'AM_SILENT_RULES' => 1,
                        'AM_RUN_LOG' => 1,
                        'AC_LIB_LTDL' => 1,
                        'AC_PROG_LD_GNU' => 1,
                        '_LT_AC_PROG_CXXCPP' => 1,
                        'QTHREAD_BUILTIN_SYNCHRONIZE' => 1,
                        'QTHREAD_CHECK_FUNCTION' => 1,
                        'AC_LIBTOOL_LINKER_OPTION' => 1,
                        'QT_C_C99_VAMACROS' => 1,
                        'QTHREAD_CHECK_SWAPCONTEXT' => 1,
                        'AC_LTDL_PREOPEN' => 1,
                        'AX_CHECK_PAGE_ALIGNED_MALLOC' => 1,
                        'm4_pattern_allow' => 1,
                        '_LT_AC_SHELL_INIT' => 1,
                        'AM_DISABLE_SHARED' => 1,
                        'AC_LIBTOOL_LANG_RC_CONFIG' => 1,
                        'QTHREAD_CHECK_HWLOC' => 1,
                        'AC_CONFIG_MACRO_DIR' => 1,
                        '_LT_AC_LANG_RC_CONFIG' => 1,
                        'AC_LIBTOOL_CXX' => 1,
                        '_LT_LINKER_BOILERPLATE' => 1,
                        '_AM_MANGLE_OPTION' => 1,
                        'AC_LIBTOOL_SYS_GLOBAL_SYMBOL_PIPE' => 1,
                        'AC_LTDL_SYMBOL_USCORE' => 1,
                        'QTHREAD_ALIGNED_ATTRIBUTE' => 1,
                        'QTHREAD_CHECK_MAKECONTEXT_SPLIT_ARGS' => 1,
                        '_LT_PROG_F77' => 1,
                        'LT_SYS_DLOPEN_DEPLIBS' => 1,
                        'QTHREAD_CHECK_LINUX' => 1,
                        '_AM_DEPENDENCIES' => 1,
                        'AX_CHECK_HEADER_STDINT_O' => 1,
                        'AX_C_RESTRICT' => 1,
                        'AX_OPENMP' => 1,
                        'LT_PROG_GCJ' => 1,
                        'AC_LIBTOOL_PROG_CC_C_O' => 1,
                        'AC_LTDL_DLSYM_USCORE' => 1,
                        'AC_LIBTOOL_DLOPEN' => 1,
                        'QTHREAD_DEPRECATED_ATTRIBUTE' => 1,
                        'QTHREAD_TRY_ASSEMBLE' => 1,
                        'AM_PROG_AS' => 1,
                        '_AM_AUTOCONF_VERSION' => 1,
                        'AC_PROG_NM' => 1,
                        'AM_PROG_INSTALL_STRIP' => 1,
                        '_LT_AC_TAGVAR' => 1,
                        '_OMPI_CHECK_PACKAGE_LIB' => 1,
                        'AC_LIBTOOL_SYS_LIB_STRIP' => 1,
                        'AM_SUBST_NOTMAKE' => 1,
                        '_LT_REQUIRED_DARWIN_CHECKS' => 1,
                        '_AM_IF_OPTION' => 1,
                        '_AM_CONFIG_MACRO_DIRS' => 1,
                        '_LT_COMPILER_OPTION' => 1,
                        'LT_OUTPUT' => 1,
                        'AC_WITH_LTDL' => 1,
                        'QTHREAD_CHECK_TILETOPO' => 1,
                        'AX_CHECK_DATA_MODEL' => 1,
                        'AC_LIBTOOL_SYS_DYNAMIC_LINKER' => 1,
                        'AX_CHECK_HEADER_STDINT_U' => 1,
                        '_LT_COMPILER_BOILERPLATE' => 1,
                        'AX_CREATE_STDINT_H' => 1,
                        '_LT_AC_LANG_F77_CONFIG' => 1,
                        'AC_LTDL_SHLIBPATH' => 1,
                        'AC_PATH_TOOL_PREFIX' => 1,
                        'AC_ENABLE_FAST_INSTALL' => 1,
                        '_LT_LIBOBJ' => 1,
                        'LT_SYS_MODULE_EXT' => 1,
                        'AC_DEFUN_ONCE' => 1,
                        '_LT_AC_CHECK_DLFCN' => 1,
                        '_AM_SUBST_NOTMAKE' => 1,
                        '_AC_AM_CONFIG_HEADER_HOOK' => 1,
                        '_OMPI_CHECK_PACKAGE_HEADER' => 1,
                        'QTHREAD_CHECK_QSORT' => 1,
                        'include' => 1,
                        'AM_PROG_LD' => 1,
                        'AC_LIBTOOL_FC' => 1,
                        'QTHREAD_CHECK_LIBNUMA' => 1,
                        '_LT_PROG_ECHO_BACKSLASH' => 1,
                        'AM_ENABLE_STATIC' => 1,
                        'AC_LIBTOOL_SYS_MAX_CMD_LEN' => 1,
                        'LT_LIB_DLLOAD' => 1,
                        '_LT_PROG_LTMAIN' => 1,
                        '_m4_warn' => 1
                      }
                    ], 'Autom4te::Request' ),
             bless( [
                      '1',
                      1,
                      [
                        '/usr/share/autoconf'
                      ],
                      [
                        '/usr/share/autoconf/autoconf/autoconf.m4f',
                        'aclocal.m4',
                        'configure.ac'
                      ],
                      {
                        '_AM_COND_ELSE' => 1,
                        'AC_FC_SRCEXT' => 1,
                        'AC_CONFIG_HEADERS' => 1,
                        'LT_SUPPORTED_TAG' => 1,
                        'AC_REQUIRE_AUX_FILE' => 1,
                        'AM_INIT_AUTOMAKE' => 1,
                        'AM_PROG_CC_C_O' => 1,
                        'AC_INIT' => 1,
                        'AM_POT_TOOLS' => 1,
                        'AC_CANONICAL_HOST' => 1,
                        'AM_MAINTAINER_MODE' => 1,
                        'AM_SILENT_RULES' => 1,
                        'AM_NLS' => 1,
                        'AC_SUBST_TRACE' => 1,
                        'AM_MAKEFILE_INCLUDE' => 1,
                        'AC_SUBST' => 1,
                        'AM_PROG_F77_C_O' => 1,
                        '_AM_COND_IF' => 1,
                        '_AM_SUBST_NOTMAKE' => 1,
                        'AC_CONFIG_AUX_DIR' => 1,
                        'AM_EXTRA_RECURSIVE_TARGETS' => 1,
                        'm4_pattern_allow' => 1,
                        'LT_INIT' => 1,
                        '_m4_warn' => 1,
                        'AC_CONFIG_LINKS' => 1,
                        'AH_OUTPUT' => 1,
                        'include' => 1,
                        'AC_LIBLTDL_INSTALLABLE' => 1,
                        'AC_PROG_LIBTOOL' => 1,
                        'AC_FC_FREEFORM' => 1,
                        'AC_CANONICAL_TARGET' => 1,
                        'AM_PROG_MKDIR_P' => 1,
                        'AM_PROG_FC_C_O' => 1,
                        'AC_CANONICAL_SYSTEM' => 1,
                        '_LT_AC_TAGCONFIG' => 1,
                        'AM_AUTOMAKE_VERSION' => 1,
                        'AC_CONFIG_LIBOBJ_DIR' => 1,
                        'AC_LIBLTDL_CONVENIENCE' => 1,
                        'AM_CONDITIONAL' => 1,
                        'AC_FC_PP_DEFINE' => 1,
                        'AC_DEFINE_TRACE_LITERAL' => 1,
                        'AM_GNU_GETTEXT_INTL_SUBDIR' => 1,
                        'm4_pattern_forbid' => 1,
                        'LT_CONFIG_LTDL_DIR' => 1,
                        'm4_sinclude' => 1,
                        'AM_PATH_GUILE' => 1,
                        '_AM_MAKEFILE_INCLUDE' => 1,
                        'AM_XGETTEXT_OPTION' => 1,
                        'm4_include' => 1,
                        'AC_CANONICAL_BUILD' => 1,
                        'AM_PROG_CXX_C_O' => 1,
                        'AM_PROG_MOC' => 1,
                        'AC_LIBSOURCE' => 1,
                        'AM_ENABLE_MULTILIB' => 1,
                        'AC_CONFIG_SUBDIRS' => 1,
                        'AM_GNU_GETTEXT' => 1,
                        'sinclude' => 1,
                        'AC_FC_PP_SRCEXT' => 1,
                        'AC_CONFIG_FILES' => 1,
                        'AM_PROG_AR' => 1,
                        '_AM_COND_ENDIF' => 1
                      }
                    ], 'Autom4te::Request' ),
             bless( [
                      '2',
                      1,
                      [
                        '/usr/share/autoconf'
                      ],
                      [
                        '/usr/share/autoconf/autoconf/autoconf.m4f',
                        '-',
                        '/usr/share/aclocal-1.13/internal/ac-config-macro-dirs.m4',
                        '/usr/share/aclocal/argz.m4',
                        '/usr/share/aclocal/ltdl.m4',
                        '/usr/share/aclocal-1.13/amversion.m4',
                        '/usr/share/aclocal-1.13/as.m4',
                        '/usr/share/aclocal-1.13/auxdir.m4',
                        '/usr/share/aclocal-1.13/cond.m4',
                        '/usr/share/aclocal-1.13/depend.m4',
                        '/usr/share/aclocal-1.13/depout.m4',
                        '/usr/share/aclocal-1.13/init.m4',
                        '/usr/share/aclocal-1.13/install-sh.m4',
                        '/usr/share/aclocal-1.13/lead-dot.m4',
                        '/usr/share/aclocal-1.13/make.m4',
                        '/usr/share/aclocal-1.13/minuso.m4',
                        '/usr/share/aclocal-1.13/missing.m4',
                        '/usr/share/aclocal-1.13/options.m4',
                        '/usr/share/aclocal-1.13/runlog.m4',
                        '/usr/share/aclocal-1.13/sanity.m4',
                        '/usr/share/aclocal-1.13/silent.m4',
                        '/usr/share/aclocal-1.13/strip.m4',
                        '/usr/share/aclocal-1.13/substnot.m4',
                        '/usr/share/aclocal-1.13/tar.m4',
                        'config/ax_c_restrict.m4',
                        'config/ax_check_16aligned_malloc.m4',
                        'config/ax_check_page_aligned_malloc.m4',
                        'config/ax_create_stdint_h.m4',
                        'config/ax_openmp.m4',
                        'config/ax_tls.m4',
                        'config/libtool.m4',
                        'config/ltoptions.m4',
                        'config/ltsugar.m4',
                        'config/ltversion.m4',
                        'config/lt~obsolete.m4',
                        'config/ompi_check_package.m4',
                        'config/qthread_builtin_expect.m4',
                        'config/qthread_builtin_trap.m4',
                        'config/qthread_check_FUNCTION.m4',
                        'config/qthread_check_altix_timer.m4',
                        'config/qthread_check_assembly.m4',
                        'config/qthread_check_assert.m4',
                        'config/qthread_check_atomics.m4',
                        'config/qthread_check_attributes.m4',
                        'config/qthread_check_bitfield_order.m4',
                        'config/qthread_check_hwloc.m4',
                        'config/qthread_check_liblgrp.m4',
                        'config/qthread_check_libnuma.m4',
                        'config/qthread_check_linux.m4',
                        'config/qthread_check_machtopo.m4',
                        'config/qthread_check_makecontext.m4',
                        'config/qthread_check_plpa.m4',
                        'config/qthread_check_portals4.m4',
                        'config/qthread_check_pthreads.m4',
                        'config/qthread_check_qsort.m4',
                        'config/qthread_check_swapcontext.m4',
                        'config/qthread_check_syscalltypes.m4',
                        'config/qthread_check_tiletopo.m4',
                        'config/qthread_check_ucstack_ssflags.m4',
                        'config/qthread_check_working_valloc.m4',
                        'config/qthread_cond_define.m4',
                        'config/qthread_detect_compiler_type.m4',
                        'config/qthread_vamacros.m4',
                        'acinclude.m4',
                        'configure.ac'
                      ],
                      {
                        'QTHREAD_CHECK_PLPA' => 1,
                        'AC_PROG_LD' => 1,
                        '_LT_AC_PROG_ECHO_BACKSLASH' => 1,
                        'LTSUGAR_VERSION' => 1,
                        'AC_PROG_LIBTOOL' => 1,
                        'QTHREAD_CHECK_ATOMICS' => 1,
                        'QT_COND_DEFINE' => 1,
                        'AC_LIBTOOL_OBJDIR' => 1,
                        'AM_AUX_DIR_EXPAND' => 1,
                        '_LT_AC_TAGCONFIG' => 1,
                        'LTDL_CONVENIENCE' => 1,
                        'AC_LIBTOOL_PICMODE' => 1,
                        '_LT_PROG_CXX' => 1,
                        '_AC_C_STD_TRY' => 1,
                        'LT_PROG_RC' => 1,
                        'AC_LIBTOOL_PROG_COMPILER_PIC' => 1,
                        'AC_LIBTOOL_LANG_GCJ_CONFIG' => 1,
                        '_AM_SET_OPTIONS' => 1,
                        '_LT_AC_LANG_C_CONFIG' => 1,
                        'AC_DISABLE_FAST_INSTALL' => 1,
                        'LT_CMD_MAX_LEN' => 1,
                        'AC_CONFIG_MACRO_DIR_TRACE' => 1,
                        'LT_SYS_SYMBOL_USCORE' => 1,
                        'gl_PREREQ_ARGZ' => 1,
                        'AC_LIBTOOL_CONFIG' => 1,
                        '_AM_SET_OPTION' => 1,
                        'AC_LIBTOOL_LANG_C_CONFIG' => 1,
                        'gl_FUNC_ARGZ' => 1,
                        'AC_LIBTOOL_LANG_F77_CONFIG' => 1,
                        'AM_SET_LEADING_DOT' => 1,
                        'AC_PROG_LD_GNU' => 1,
                        'AM_RUN_LOG' => 1,
                        'AM_SILENT_RULES' => 1,
                        'AC_LIB_LTDL' => 1,
                        '_AM_PROG_TAR' => 1,
                        'AM_INIT_AUTOMAKE' => 1,
                        'AM_PROG_CC_C_O' => 1,
                        'LT_SYS_DLSEARCH_PATH' => 1,
                        '_QTHREAD_CHECK_IFDEF' => 1,
                        '_LT_AC_SYS_LIBPATH_AIX' => 1,
                        'AC_LIBTOOL_LINKER_OPTION' => 1,
                        'QT_C_C99_VAMACROS' => 1,
                        'QTHREAD_CHECK_SWAPCONTEXT' => 1,
                        'QTHREAD_BUILTIN_SYNCHRONIZE' => 1,
                        'QTHREAD_CHECK_FUNCTION' => 1,
                        '_LT_AC_PROG_CXXCPP' => 1,
                        'AC_LIBTOOL_CXX' => 1,
                        '_AM_MANGLE_OPTION' => 1,
                        '_LT_LINKER_BOILERPLATE' => 1,
                        'QTHREAD_CHECK_HWLOC' => 1,
                        'AC_CONFIG_MACRO_DIR' => 1,
                        '_LT_AC_LANG_RC_CONFIG' => 1,
                        '_LT_AC_SHELL_INIT' => 1,
                        'AC_LIBTOOL_LANG_RC_CONFIG' => 1,
                        'AM_DISABLE_SHARED' => 1,
                        'AC_LTDL_PREOPEN' => 1,
                        'AX_CHECK_PAGE_ALIGNED_MALLOC' => 1,
                        'm4_pattern_allow' => 1,
                        'QTHREAD_CHECK_LINUX' => 1,
                        '_LT_PROG_F77' => 1,
                        'LT_SYS_DLOPEN_DEPLIBS' => 1,
                        'QTHREAD_CHECK_MAKECONTEXT_SPLIT_ARGS' => 1,
                        'AC_LIBTOOL_SYS_GLOBAL_SYMBOL_PIPE' => 1,
                        'AC_LTDL_SYMBOL_USCORE' => 1,
                        'QTHREAD_ALIGNED_ATTRIBUTE' => 1,
                        'LT_PROG_GCJ' => 1,
                        'AX_OPENMP' => 1,
                        'AX_C_RESTRICT' => 1,
                        '_AM_DEPENDENCIES' => 1,
                        'AX_CHECK_HEADER_STDINT_O' => 1,
                        '_AM_AUTOCONF_VERSION' => 1,
                        'AC_PROG_NM' => 1,
                        'QTHREAD_DEPRECATED_ATTRIBUTE' => 1,
                        'AM_PROG_AS' => 1,
                        'QTHREAD_TRY_ASSEMBLE' => 1,
                        'AC_LIBTOOL_DLOPEN' => 1,
                        'AC_LTDL_DLSYM_USCORE' => 1,
                        'AC_LIBTOOL_PROG_CC_C_O' => 1,
                        '_LT_REQUIRED_DARWIN_CHECKS' => 1,
                        '_LT_AC_TAGVAR' => 1,
                        'AC_LIBTOOL_SYS_LIB_STRIP' => 1,
                        'AM_SUBST_NOTMAKE' => 1,
                        '_OMPI_CHECK_PACKAGE_LIB' => 1,
                        'AM_PROG_INSTALL_STRIP' => 1,
                        'AC_WITH_LTDL' => 1,
                        'QTHREAD_CHECK_TILETOPO' => 1,
                        'AX_CHECK_DATA_MODEL' => 1,
                        '_AM_CONFIG_MACRO_DIRS' => 1,
                        'LT_OUTPUT' => 1,
                        '_LT_COMPILER_OPTION' => 1,
                        '_AM_IF_OPTION' => 1,
                        'AC_ENABLE_FAST_INSTALL' => 1,
                        '_LT_LIBOBJ' => 1,
                        'LT_SYS_MODULE_EXT' => 1,
                        'AX_CREATE_STDINT_H' => 1,
                        'AC_LTDL_SHLIBPATH' => 1,
                        '_LT_AC_LANG_F77_CONFIG' => 1,
                        'AC_PATH_TOOL_PREFIX' => 1,
                        'AC_LIBTOOL_SYS_DYNAMIC_LINKER' => 1,
                        'AX_CHECK_HEADER_STDINT_U' => 1,
                        '_LT_COMPILER_BOILERPLATE' => 1,
                        '_AC_AM_CONFIG_HEADER_HOOK' => 1,
                        '_AM_SUBST_NOTMAKE' => 1,
                        '_LT_AC_CHECK_DLFCN' => 1,
                        'AC_DEFUN_ONCE' => 1,
                        'AC_LIBTOOL_SYS_MAX_CMD_LEN' => 1,
                        'LT_LIB_DLLOAD' => 1,
                        '_m4_warn' => 1,
                        '_LT_PROG_LTMAIN' => 1,
                        'include' => 1,
                        'QTHREAD_CHECK_QSORT' => 1,
                        'AC_LIBTOOL_FC' => 1,
                        'AM_PROG_LD' => 1,
                        '_LT_PROG_ECHO_BACKSLASH' => 1,
                        'AM_ENABLE_STATIC' => 1,
                        'QTHREAD_CHECK_LIBNUMA' => 1,
                        '_OMPI_CHECK_PACKAGE_HEADER' => 1,
                        '_LT_AC_SYS_COMPILER' => 1,
                        'AM_SANITY_CHECK' => 1,
                        'QTHREAD_CHECK_LIBLGRP' => 1,
                        'LT_SYS_DLOPEN_SELF' => 1,
                        'QTHREAD_BUILTIN_TRAP' => 1,
                        'LT_AC_PROG_RC' => 1,
                        'QTHREAD_CHECK_SYSCALLTYPES' => 1,
                        'AC_DISABLE_SHARED' => 1,
                        'LT_AC_PROG_SED' => 1,
                        'AM_MAKE_INCLUDE' => 1,
                        'QTHREAD_BUILTIN_EXPECT' => 1,
                        'AC_PROG_CC_C99' => 1,
                        'AC_PROG_SED' => 1,
                        'AM_AUTOMAKE_VERSION' => 1,
                        'AC_LIBTOOL_COMPILER_OPTION' => 1,
                        'OMPI_CHECK_PACKAGE' => 1,
                        'AX_CHECK_HEADER_STDINT_X' => 1,
                        'QTHREAD_MALLOC_ATTRIBUTE' => 1,
                        'QTHREAD_PTHREAD_PROCESS_PRIVATE' => 1,
                        'AM_PROG_LIBTOOL' => 1,
                        'LT_PATH_LD' => 1,
                        'LT_CONFIG_LTDL_DIR' => 1,
                        'm4_include' => 1,
                        'AC_DISABLE_STATIC' => 1,
                        'AM_PROG_NM' => 1,
                        'AM_ENABLE_SHARED' => 1,
                        'AC_LIBTOOL_GCJ' => 1,
                        'QTHREAD_CHECK_WORKING_VALLOC' => 1,
                        '_LT_AC_LANG_GCJ_CONFIG' => 1,
                        'QTHREAD_CHECK_ALTIX_TIMER' => 1,
                        'LT_AC_PROG_EGREP' => 1,
                        'AU_DEFUN' => 1,
                        'AC_LIBTOOL_POSTDEP_PREDEP' => 1,
                        'LTOPTIONS_VERSION' => 1,
                        'AC_LTDL_ENABLE_INSTALL' => 1,
                        'AC_LIBTOOL_SYS_HARD_LINK_LOCKS' => 1,
                        'AC_PROG_LD_RELOAD_FLAG' => 1,
                        '_QTHREAD_CHECK_IFDEF_EQ' => 1,
                        'AC_LIBTOOL_PROG_LD_SHLIBS' => 1,
                        'AC_ENABLE_STATIC' => 1,
                        'QTHREAD_CHECK_UCSTACK_SSFLAGS' => 1,
                        'QTHREAD_BUILTIN_PREFETCH' => 1,
                        'AC_LIBTOOL_SETUP' => 1,
                        'AC_PATH_MAGIC' => 1,
                        'AC_LIBTOOL_PROG_COMPILER_NO_RTTI' => 1,
                        '_LT_WITH_SYSROOT' => 1,
                        'AC_LTDL_SYS_DLOPEN_DEPLIBS' => 1,
                        '_LT_CC_BASENAME' => 1,
                        'LT_WITH_LTDL' => 1,
                        'LTDL_INSTALLABLE' => 1,
                        '_AC_PROG_LIBTOOL' => 1,
                        'AX_TLS' => 1,
                        'QTHREAD_CHECK_ASSERT' => 1,
                        'QTHREAD_UNUSED_ATTRIBUTE' => 1,
                        'AC_LIBTOOL_SYS_OLD_ARCHIVE' => 1,
                        'AX_CHECK_16ALIGNED_MALLOC' => 1,
                        'AC_USE_SYSTEM_EXTENSIONS' => 1,
                        'AC_LTDL_OBJDIR' => 1,
                        'AC_LIBLTDL_INSTALLABLE' => 1,
                        'LT_LIB_M' => 1,
                        'LT_INIT' => 1,
                        'AC_PROG_EGREP' => 1,
                        'LTVERSION_VERSION' => 1,
                        'AM_OUTPUT_DEPENDENCY_COMMANDS' => 1,
                        'QTHREAD_CHECK_ASSEMBLY' => 1,
                        '_LTDL_SETUP' => 1,
                        'AM_CONDITIONAL' => 1,
                        'QTHREAD_CHECK_SPARCV8PLUS' => 1,
                        'QTHREAD_CHECK_INLINE_C_GCC' => 1,
                        '_LT_LINKER_OPTION' => 1,
                        '_AC_PROG_CC_C99' => 1,
                        'QTHREAD_VAMACROS' => 1,
                        'AC_LIBTOOL_F77' => 1,
                        'LT_FUNC_DLSYM_USCORE' => 1,
                        '_LT_AC_LANG_F77' => 1,
                        'AC_LIBLTDL_CONVENIENCE' => 1,
                        'LT_SYS_MODULE_PATH' => 1,
                        'm4_pattern_forbid' => 1,
                        'AC_CHECK_LIBM' => 1,
                        'AC_LIBTOOL_DLOPEN_SELF' => 1,
                        'QTHREAD_CHECK_MACHTOPO' => 1,
                        'AC_DEFUN' => 1,
                        '_LT_AC_TRY_DLOPEN_SELF' => 1,
                        'LTDL_INIT' => 1,
                        'QT_C_GNU_VAMACROS' => 1,
                        '_LT_AC_LOCK' => 1,
                        'QTHREAD_CHECK_BITFIELDS' => 1,
                        '_AM_OUTPUT_DEPENDENCY_COMMANDS' => 1,
                        'AM_DISABLE_STATIC' => 1,
                        'AC_LTDL_DLLIB' => 1,
                        'QTHREAD_CHECK_PORTALS4' => 1,
                        'QTHREAD_CHECK_COMPAT_MAKECONTEXT' => 1,
                        'AM_SET_CURRENT_AUTOMAKE_VERSION' => 1,
                        'LT_SUPPORTED_TAG' => 1,
                        'AM_MISSING_PROG' => 1,
                        'AC_LIBTOOL_LANG_CXX_CONFIG' => 1,
                        'LT_LANG' => 1,
                        'LTOBSOLETE_VERSION' => 1,
                        '_LT_PATH_TOOL_PREFIX' => 1,
                        'LT_PATH_NM' => 1,
                        'AM_DEP_TRACK' => 1,
                        '_LT_AC_LANG_GCJ' => 1,
                        '_LT_AC_FILE_LTDLL_C' => 1,
                        'QTHREAD_DETECT_COMPILER_TYPE' => 1,
                        'AC_LTDL_SYSSEARCHPATH' => 1,
                        '_LT_PROG_FC' => 1,
                        'AC_LTDL_SHLIBEXT' => 1,
                        'AC_LIBTOOL_RC' => 1,
                        'AM_PROG_INSTALL_SH' => 1,
                        'AC_LIBTOOL_WIN32_DLL' => 1,
                        'AM_SET_DEPDIR' => 1,
                        '_LT_AC_LANG_CXX_CONFIG' => 1,
                        'QTHREAD_PICK_CONTEXT_TYPE' => 1,
                        '_LT_AC_LANG_CXX' => 1,
                        'AC_LIBTOOL_PROG_LD_HARDCODE_LIBPATH' => 1,
                        'AX_CHECK_16ALIGNED_CALLOC' => 1,
                        'AC_ENABLE_SHARED' => 1,
                        'AM_MISSING_HAS_RUN' => 1,
                        'LT_AC_PROG_GCJ' => 1,
                        '_LT_PREPARE_SED_QUOTE_VARS' => 1,
                        'AC_DEPLIBS_CHECK_METHOD' => 1,
                        'QTHREAD_NOINLINE_ATTRIBUTE' => 1,
                        'LT_PROG_GO' => 1
                      }
                    ], 'Autom4te::Request' )
           );

